@media (min-width: 600px) {
  .brands-list__slider-wrap .slider-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .brands-list__slider-wrap .slider-solution-items-by-4 .slider-item {
    width: 33.33%;
  }
}
@media (min-width: 1200px) {
  .brands-list__slider-wrap .slider-solution-items-by-4 .slider-item {
    width: 25%;
  }
}
.brands-list__image-wrapper {
  max-width: 150px;
  height: 50px;
}
.brands-list__item.brands-list__item--bg {
  background-color: var(--light, var(--darkerblack_bg_black)) var(--dark, #fff);
}
.brands-list__item.brands-list__item--bg:hover {
  background-color: #f1f2f6;
}
